@charset "utf-8";body{min-width:100%;}
#header{height:60px;min-width:100%;width:100%;background:#fff;position:relative;top:0px;z-index:99999;border-bottom:1px solid #ccc;border-top:4px solid #333;box-shadow:0 4px 4px 0 rgba(0,0,0,0.1);margin:0;}
#header_inner{height:auto;width:auto;margin:0 auto;position:relative;}
#contents{width:auto;margin:0 15px;padding:15px 0;}
.home #main_col{width:auto;float:none;margin:0 0 5px 0;}
.home #side_col1{width:auto;float:none;margin:0 -15px;padding:20px 15px 15px;}
.home #side_col2{width:auto;float:none;margin:0 -15px;padding:20px 15px 15px;}
#main_col{width:auto;float:none;position:relative;margin:0 0 5px 0;padding-bottom:10px;}
#side_col1{width:auto;float:none;margin:0 -15px;padding:20px 15px 0;border-top:1px dotted #ccc;position:relative;}
#side_col2{width:auto;float:none;margin:0 -15px;padding:20px 15px 0;border-top:1px dotted #ccc;position:relative;}
.page-template-page-noside #main_col{width:auto;float:none;}
a.menu_button{position:absolute;right:15px;top:14px;z-index:15;border:1px solid #ccc;display:inline-block;font-size:11px;color:#333;padding:0 10px;line-height:30px;text-decoration:none;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
a.menu_button:hover{background:#222;color:#fff;border:1px solid #fff;}
a.menu_button.active{color:#000;background:#aaa;box-shadow:1px 1px 2px rgba(0,0,0,0.2) inset;}
#global_menu{display:none;clear:both;width:100%;margin:0;top:22px;position:relative;box-shadow:1px 2px 1.5px rgba(0, 0, 0, 0.1);-moz-box-shadow:1px 2px 1.5px rgba(0, 0, 0, 0.1);-webkit-box-shadow:1px 2px 1.5px rgba(0, 0, 0, 0.1);}
#global_menu ul{margin:0;}
#global_menu a{display:block;border:1px solid #666;margin:0 0 -1px 0;padding:2px 10px 2px 32px;line-height:40px;text-decoration:none;color:#fff;background:#333 url(img/common/arrow4.png) no-repeat 20px !important;}
#global_menu a:hover{color:#fff;}
#global_menu ul ul a{padding-left:46px;background:#333 url(img/common/arrow4.png) no-repeat 34px !important;}
#global_menu ul ul ul a{padding-left:60px;background:#333 url(img/common/arrow4.png) no-repeat 48px !important;}
#logo_text{margin:21px 0 0 15px;z-index:9999;float:left;}
#logo_text h6{font-size:18px;font-weight:normal;}
#logo_text a, #logo_image h6 a{color:#333;text-decoration:none;display:block;}
#logo_text a:hover, #logo_image h6 a:hover{text-decoration:underline;}
#logo_image{margin:21px 0 0 15px;z-index:9999;float:left;}
#logo_image h6{top:0px !important;left:0px !important;font-weight:normal;margin:0;padding:0;line-height:100%;font-size:18px;}
#logo_image h6 img{display:none;}
#logo_image h6 a:before{content:attr(data-label);}
#header_banner_area{display:none;}
#tagline{display:none;}
#bread_crumb{padding:0;margin:15px 15px 0;width:auto;}
#bread_crumb li{font-size:10px;background:url(img/common/arrow5.gif) no-repeat right 3px;line-height:160%;}
.slides{}
.flex-viewport{background:#000;position:relative;}
.flex-control-paging{position:relative;top:auto;bottom:-10px;z-index:1;text-align:center;margin:0;width:auto;}
.flex-control-paging li{display:inline;margin:0 5px;}
.flex-control-paging li a{display:inline-block;background:#ccc;height:8px;width:8px;text-indent:200%;overflow:hidden;cursor:pointer;-moz-border-radius:1px;-khtml-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active{background:#777;}
#top_slider{width:100%;height:auto;margin:0 0 40px 0;position:relative;}
#top_slider li{position:relative;width:100%;height:auto;}
#top_slider .post1, #top_slider .post6, #top_slider .post11{width:100%;height:auto;position:relative;top:auto;left:auto;overflow:hidden;}
#top_slider .post1 img, #top_slider .post6 img, #top_slider .post11 img{display:block;width:100%;height:auto;}
#top_slider .post2, #top_slider .post3, #top_slider .post4, #top_slider .post5,
#top_slider .post7, #top_slider .post8, #top_slider .post9, #top_slider .post10,
#top_slider .post12, #top_slider .post13, #top_slider .post14, #top_slider .post15{width:50%;height:auto;overflow:hidden;position:relative;}
#top_slider .post2 img, #top_slider .post3 img, #top_slider .post4 img, #top_slider .post5 img,
#top_slider .post7 img, #top_slider .post8 img, #top_slider .post9 img, #top_slider .post10 img,
#top_slider .post12 img, #top_slider .post13 img, #top_slider .post14 img, #top_slider .post15 img{width:100%;height:auto;display:block;}
#top_slider .post2, #top_slider .post7, #top_slider .post12{top:auto;right:auto;float:left;}
#top_slider .post3, #top_slider .post8, #top_slider .post13{top:auto;right:auto;float:right;}
#top_slider .post4, #top_slider .post9, #top_slider .post14{top:auto;bottom:auto;left:auto;float:left;}
#top_slider .post5, #top_slider .post10, #top_slider .post15{top:auto;bottom:auto;left:auto;float:right;}
#top_slider .title{margin-top:0;position:absolute;bottom:0px;width:100%;font-size:11px !important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-webkit-transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%);transform:translateY(100%);}
#top_slider .post1 .title, #top_slider .post6 .title, #top_slider .post11 .title{margin-top:0px;font-size:11px;}
#top_slider .title span{line-height:160%;max-height:auto;overflow:none;display:block;}
#top_slider .desc{display:none;}
#index_post_list_wrap{}
.index_post_list .post_type1 a.image{width:100%;height:auto;}
.index_post_list .post_type1 a.image img{width:100%;height:auto;}
.index_post_list .post_type1 .title:before{left:15px;}
.index_post_list .post_type1 .title a{padding:15px 15px;}
.index_post_list .post_type1 .excerpt{padding:0 15px;}
.index_post_list .post_type1 .meta{padding:0 15px;}
.index_post_list .post_type2{float:none;width:auto;margin:0 15px 15px;height:auto;padding:0 0 15px 0;}
.index_post_list .post_type2 .image{width:100%;height:auto;}
.index_post_list .post_type2 a.image img{width:100%;height:auto;}
.index_post_list .post_type2 .title a{max-height:100%;overflow:visible;}
.index_post_list .post_type2 .meta{margin:0 15px;height:auto;overflow:visible;}
#index_pickup_post_list{width:auto;margin-bottom:25px;}
#index_pickup_post_list .headline{padding:0 15px;}
#index_pickup_post_list ol{margin:0;}
#index_pickup_post_list li{display:block;margin:0 0 20px 0;width:auto;}
#index_special_slider_wrap{width:auto;}
#index_special_slider_wrap .headline{padding:0 15px;}
#index_special_slider{width:auto;}
#index_special_slider .owl-wrapper-outer{width:auto;}
#index_featured_post_list2{width:auto;}
#index_featured_post_list2 .headline{padding:0 15px;}
#index_featured_post_list2 .post_type1{width:auto;float:none;margin:0 0 20px 0;}
#index_featured_post_list2 .post_type1 .image{float:none;width:100%;height:auto;}
#index_featured_post_list2 .post_type1 .image img{width:100%;height:auto;}
#index_featured_post_list2 ol{width:auto;float:none;}
#index_featured_post_list2 ol li .image{float:left;width:100px;height:100px;background:#000;display:block;margin:0 10px 0 0;}
#index_featured_post_list2 ol li .image img{width:100px;height:100px;opacity:1.0;-webkit-transition:opacity 400ms ease-in-out;-moz-transition:opacity 400ms ease-in-out;-o-transition:opacity 400ms ease-in-out;-ms-transition:opacity 400ms ease-in-out;transition:opacity 400ms ease-in-out;}
#index_featured_post_list2 ol li .image:hover img{opacity:0.5;}
#index_featured_post_list2 ol li .title{line-height:160%;display:block;font-size:14px;margin:0 0 10px 0;font-weight:bold;}
#index_featured_post_list2 a{text-decoration:none;}
#index_featured_post_list2 a:hover{text-decoration:underline;}
#archive_post_list{margin:0;}
#archive_post_list .post_type1{width:auto;}
#archive_post_list .post_type1 .image{width:100%;height:auto;display:inline-block;}
#archive_post_list .post_type1 a.image img{width:100%;height:auto;display:block;}
#archive_post_list .post_type2{display:block;width:auto;margin:0 0 40px 0;}
#archive_post_list .post_type2 .image{width:100%;height:auto;display:inline-block;}
#archive_post_list .post_type2 a.image img{width:100%;height:auto;display:block;}
#archive_post_list .post_type3{display:block;vertical-align:top;width:auto;margin:0 0 20px 0;}
.author_profile{position:relative;}
.author_info_avatar{float:none;margin:0;display:block;width:70px;height:70px;}
.author_info_avatar img{width:70px;height:70px;display:block;border:none;padding:0;margin:0 auto;}
.author_info_avatar01{float:none;margin:0;display:block;width:70px;height:70px;}
.author_info_avatar01 img{width:70px;height:70px;display:block;border:none;padding:0;margin:0 auto;}
.author_info_name{position:absolute;top:-65px;left:85px;margin:0;}
.author_info_name01{position:absolute;;left:85px;margin:0;}
.author_info_meta{float:none;width:auto;position:relative;padding:20px 0 0 0;}
.author_info01_meta{float:none;width:auto;position:relative;padding:20px 0 0 0;}
.author_info_link{position:relative;right:auto;top:auto;display:block;text-align:center;padding:10px 0;margin:0 0 15px 0;}
.author .author_info_meta{width:auto;}
.author .author_info_name{top:-52px;line-height:100%;}
#previous_next_post{clear:both;}
#previous_post{float:none;}
#next_post{text-align:right;float:none;}
#previous_next_post a{width:auto;}
#previous_post a{width:auto;border-bottom:2px solid #fff;}
#related_post .headline{padding:0 15px;}
#related_post ol{margin:0;}
#related_post li{display:block;width:auto;margin:0 0 20px 0;}
#comment_area, #trackback_area{margin:15px 0px 20px;}
#comment_header{position:relative;border-bottom:none;}
#comment_header ul{position:relative;right:auto;top:auto;margin:0;}
#comment_header ul li{border:1px solid #ccc;width:100%;float:none;text-align:center;position:relative;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
#comment_header ul li#comment_switch, #comment_header ul li#comment_closed{border:none;border-top:1px solid #fff;padding:0;margin:0;position:relative;}
#comment_header ul li a, #comment_header ul li p{padding:15px 0;background:#ccc;}
#comment_header ul li a:hover, #comment_header ul li.comment_switch_active a, #comment_header ul li.comment_switch_active a:hover{color:#333;background:#eee;}
.comment-meta-left{float:left;width:50%;}
.comment_form_wrapper{border:1px solid #ccc;margin:0 0px 30px;padding:15px;background:#fff;}
#footer{width:auto;min-width:100%;}
#footer_inner{width:auto;padding:5px 15px;}
#footer_widget_area{float:none;width:auto;}
.footer_widget, .footer_widget.right_widget{float:none;margin:0 -15px;padding:20px 15px;border-bottom:1px dotted #aaa;width:auto;}
#footer_info{width:auto;float:none;margin:0 -15px;padding:20px 15px;}
#footer_menu{float:none;}
#footer_menu li{float:none;margin:0;font-size:12px;padding:0;}
#footer_menu li a, #footer_menu li:first-child a{border-left:none;padding:15px;margin:0;border-bottom:1px dotted #ccc;display:block;}
#footer_menu li a:hover{background:#222;color:#fff;text-decoration:none;}
#copyright_area{width:auto;min-width:100%;height:auto;line-height:100%;}
#copyright_area_inner{width:auto;margin:0 auto;font-size:12px;}
#copyright_area a{text-decoration:none;}
#copyright_area a:hover{text-decoration:underline;}
#copyright{float:none;padding:15px;}
.side_widget:last-child{margin:0;}
#side_col1.type2 .styled_post_list1 .image{float:left;margin:0 15px 5px 0;}
.styled_post_list4 ol{margin:0;padding:0;position:relative;}
.styled_post_list4 li, #footer_widget_area .styled_post_list4 li{float:left;width:32%;height:auto;margin:0 2% 0 0;}
.styled_post_list4 li.right_post, #footer_widget_area .styled_post_list4 li.right_post{margin-right:0;}
.widget_search #search-box, .widget_search #s{width:75%;height:40px;margin:0 0 5px 0;}
.widget_search #search-btn input, .widget_search #searchsubmit{width:22%;}